Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_node_get_blank_identifier

## Name

librdf_node_get_blank_identifier -- Get the blank node identifier

## Synopsis

``char * `librdf_node_get_blank_identifier`` (librdf_node* `node`);`

## Arguments

`node`

  the node object

## Return value

the identifier value

<<< Previous | Home | Next >>>
librdf_node_get_li_ordinal | Up | librdf_node_is_resource